.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e99ee08b-ac9c-57da-3006-e49ca363d5ec {
width: 90% !important;
}
.lfr-layout-structure-item-3430b5c8-20e2-a4e7-ab30-295c4c346c21 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-046f02b9-6006-04e0-a481-12ad5ec101fb {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-d3eac1cf-7364-3847-fce0-7559b526d452 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-64ad59eb-79d0-3f8a-3b44-5ca653aee623 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-3c0d3729-a429-4741-3de3-d39a6e219d14 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-eabc9c61-9f36-5f06-3807-c03268d9b393 {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7936eaa1-4bb1-658b-1ec2-adb645922fa8 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-d228f2ce-1de8-509d-2708-d48c7d7bd12a {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ca10cba0-b173-c283-a021-72c31d4ffec6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ad955fb7-3bad-a6d7-f21a-5b6d94af0913 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-af725f42-c4d8-fd9e-3b0b-d081e436c1f1 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2390e873-20f1-179a-f6f1-da28ffc05326 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-341c530b-a21c-1046-a41b-f98ac5327518 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-b3fe46a1-8d5d-4e67-5692-cc2c17615599 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e8b70c98-1125-7cd1-b0ad-6267a2cea47b {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-0b1281aa-cfd9-83dc-bf4a-c10ae751895c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-fa0db577-002b-38ff-fede-45315fe8bcc9 {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-aaf88e71-81fc-dabd-a0cc-984780b07cf7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7c2a5b13-bfb4-eb17-98a6-57bf1cb63225 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-7234d6d5-f9ec-6dc5-fa99-8fff28a8a7bc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-899b60b2-6767-75ed-8554-dd3ec05ea777 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f1dcb258-8cf8-6a39-b022-1670db43e88d {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b606f59a-c7c7-3d6c-47af-d929a8e13ffe {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-73ccfe2f-8a5c-2d1c-b44e-a18621f75fc2 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-baed0765-aa93-2788-68e6-44e84103163c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e824874b-18a0-9d8d-2dec-b07e5e02abd6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-800b4f2e-b68a-173a-f74a-58171f4f0af1 {
display: none !important;
}
.lfr-layout-structure-item-800b4f2e-b68a-173a-f74a-58171f4f0af1 {
display: flex;
flex-direction: column;
align-items: center;
min-height: auto;
}.lfr-layout-structure-item-58905e8e-5832-5cee-1700-6cd5e74beda6 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-4cc8f48c-8c95-99dc-886b-e9cee15f9616 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-6495e6c0-c32f-ee4b-5041-d463d41011e4 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-392d1101-7a09-52a1-6935-f45e54ced13e {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-8b75abb8-df66-fb93-a1ef-3fa1ffca2084 {
font-weight: var(--font-weight-normal) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-1f521386-7cc8-970b-4f02-3b76ac56d51c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d0376b64-8ceb-3810-77c6-7b8f1beacad5 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e9ca4040-73ff-363e-d3bb-facb31df8163 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-0acbd199-1e79-5e92-f1d5-ee90f48c1e04 {
width: 90% !important;
}
.lfr-layout-structure-item-079fee70-1c89-bf60-5690-b2e5d3f48ea5 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-ea0d7f8c-a3a2-56e7-fd1b-9b9eb96c090a {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.gap-12 {
gap: 0.75rem;
}.lfr-layout-structure-item-4f3ef2f7-78d3-5cf7-9941-bfa5f71232c5 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-ed01edb3-40ee-9cea-8f72-bfb3fca6ab5c {
font-size: var(--font-size-lg) !important;
max-width: 75% !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b5b771f8-893d-0350-96d0-e31bb420f566 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-646ec513-1444-f37a-bf2e-5079121d87c1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-6a7d3d09-f18f-a14d-2b12-5270a3bea968 {
background-color: var(--gray-100) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.grid-50 {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 1.5rem;
}
.align-center {
align-items: center;
}.lfr-layout-structure-item-8b4cefd0-bf60-9730-1d09-92a80017bbdd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.125rem !important;
color: var(--secondary) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-4d733053-b0a7-9bb3-fc5f-38b261d4f234 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-c396b9ff-4698-35f6-a7d4-163abf34f834 {
width: 90% !important;
}
.lfr-layout-structure-item-78199552-a457-ac32-317c-50b3691d3337 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-14c2e6bd-6963-b4a6-ffd7-61609f99f531 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e99ee08b-ac9c-57da-3006-e49ca363d5ec {
width: 95% !important;
}
.lfr-layout-structure-item-7936eaa1-4bb1-658b-1ec2-adb645922fa8 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-fa0db577-002b-38ff-fede-45315fe8bcc9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73ccfe2f-8a5c-2d1c-b44e-a18621f75fc2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cc8f48c-8c95-99dc-886b-e9cee15f9616 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-0acbd199-1e79-5e92-f1d5-ee90f48c1e04 {
width: 95% !important;
}
.lfr-layout-structure-item-ea0d7f8c-a3a2-56e7-fd1b-9b9eb96c090a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d8dbba3-1eaf-6696-3a68-d23c1bd9888a {
height: 3rem !important;
}
.lfr-layout-structure-item-646ec513-1444-f37a-bf2e-5079121d87c1 {
width: 95% !important;
}
.lfr-layout-structure-item-ca7e444b-097c-d76d-9524-dc02601e8694 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6a7d3d09-f18f-a14d-2b12-5270a3bea968 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-c396b9ff-4698-35f6-a7d4-163abf34f834 {
width: 95% !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e99ee08b-ac9c-57da-3006-e49ca363d5ec {
width: 100% !important;
}
.lfr-layout-structure-item-7936eaa1-4bb1-658b-1ec2-adb645922fa8 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
display: none !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0acbd199-1e79-5e92-f1d5-ee90f48c1e04 {
width: 100% !important;
}
.lfr-layout-structure-item-ed01edb3-40ee-9cea-8f72-bfb3fca6ab5c {
max-width: 100% !important;
}
.lfr-layout-structure-item-7d8dbba3-1eaf-6696-3a68-d23c1bd9888a {
height: 2rem !important;
}
.lfr-layout-structure-item-646ec513-1444-f37a-bf2e-5079121d87c1 {
width: 100% !important;
}
.lfr-layout-structure-item-ca7e444b-097c-d76d-9524-dc02601e8694 {
display: block !important;
}
.grid-50 {
display: flex;
gap: 1.5rem;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-c396b9ff-4698-35f6-a7d4-163abf34f834 {
width: 100% !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fa0db577-002b-38ff-fede-45315fe8bcc9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2c7ba419-a6e0-08e9-428b-092f6a3a1e62 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-ca7e444b-097c-d76d-9524-dc02601e8694 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6a7d3d09-f18f-a14d-2b12-5270a3bea968 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}